Subject: RE: Competitive Analysis
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 12:11:46 -0800 (PST)

Obviously, coordination with gas and power fundies (rika imai and chris gaskill) is important for almost all projects unless confidentiality is necessary given the nature of the project scope.   My view is No. 1 is part of Rika's core day to day world.   No. 2 and No. 4 are more special project in nature and this is a gap you could help fill.

I will be out Wednesday through Friday so we should sit down tomorrow.

 -----Original Message-----
From: 	Johnston, Robert  
Sent:	Monday, February 04, 2002 2:07 PM
To:	Presto, Kevin M.
Subject:	Competitive Analysis

Hey Kevin- thanks for the intro at the Fundy meeting on Friday- would like to sit down with you to talk priorities this week if you have time.  

For Power East, I know you want maximum bang for your buck across a limited number of projects, so I'm thinking:

1. New Gen
2. Hydro Quebec reservoir levels
3. Oil "shock"/terrorism
4. Coal- utility stockpiles

Thanks,

Robert Johnston
x39934